html {
    overflow-y: hidden !important;
}
body {
    height: 100%;
    color: #595959;
}
img.wp-smiley, img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
.eltd-inline-headings h3, .eltd-inline-headings h4, .eltd-inline-headings h5, .eltd-inline-headings h6  {
    display: inline-block;
    margin-right: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1280px){
    .page-id-3223  .vc_col-sm-6{
        width: 100%;
    }
}

.page-id-3216 .eltd-content .eltd-content-inner > .eltd-container > .eltd-container-inner, .page-id-3216 .eltd-content .eltd-content-inner > .eltd-full-width > .eltd-full-width-inner, .postid-3216 .eltd-content .eltd-content-inner > .eltd-container > .eltd-container-inner, .postid-3216 .eltd-content .eltd-content-inner > .eltd-full-width > .eltd-full-width-inner { 
    padding: 25px 25px 0px 25px;
}

.single-post .eltd-content .eltd-content-inner>.eltd-container>.eltd-container-inner, .single-post .eltd-content .eltd-content-inner>.eltd-full-width>.eltd-full-width-inner {
    padding: 25px 25px 0px 25px;
}

/* GOVINDA */ 

.button-aow.first {
    padding-top: 6px;
}
.aow-holder{
    background-color: #f6f6f6;
}

.wrapper{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;	

    background-color: #FFFFFF;
    border-top: 4px solid #f6f6f6;
}

.button-aow-test {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    height: 160px;
    width: 97%;
}
.aow-icon {
    background-color: #FFFFFF;
    border: 0px solid;
    width: 30%;
}
.aow-text {
    border: 0px solid;
    width: 41%;
    font-size: 14px;
    color: #595959;
    font-weight: 600;
    margin-left: 15px;
}
.aow-text a {
    color: #595959;
}
.button-aow-test:hover > .aow-text a {
    color: #4d5584;
}

.awo-color{
    width: 3%;
    background-color: #f1f1f2;
    height: 29px;
    margin-top: 6px;
    -webkit-transition: background-color .3s ease-out;
    -moz-transition: background-color .3s ease-out;
    -o-transition: background-color .3s ease-out;
    transition: background-color .3s ease-out;	
}

.button-aow-test:hover ~ .awo-color {
    background-color: #4d5584;
    cursor: pointer;
}
.month-scroll-wrapper{
    display: flex;
    justify-content: space-between;
    margin-left: 10px;
    margin-right: 10px;
}
.arrow-left{
    border-right:30px solid #4d5584;
}
.arrow-right{
    border-left: 30px solid #4d5584;
}
.arrow-left, .arrow-right{
    width: 0; 
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent; 
    cursor: pointer;
    -webkit-transition: 200ms linear 0s;  
    -moz-transition: 200ms linear 0s;  
    -o-transition: 200ms linear 0s;  
    transition: 200ms linear 0s;  
}

.arrow-left:hover {
    border-right: 30px solid #5a6398 !important;
}

.arrow-right:hover {
    border-left: 30px solid #5a6398 !important;
}

.aow-icon {
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}

.button-aow-test:hover > .aow-icon {
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.5);
    transition: all 200ms ease-in;
    transform: scale(1.1);
}
.month-scroll{
    margin: auto;
    font-size: 30px;
    text-transform: capitalize;
    font-family: Oswald,sans-serif;
}

.cal-govinda{
    text-align: center;
}
.cal-social{
    margin-top: 30px;
}
.ahrc-logo {
    height: 100px;
}
.cal-header{
    padding-top: 24px !important;
}
.cal-body-content{
    padding-top: 24px !important;
}
.eltd-footer-inner {
    width: 98%;
    padding: 0 0px 0 24px;
}

.aow-icon {
    width: 75px;
}
.eltd-post-image {
    text-align: center;
}
.aow-icon-smal {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
footer .eltd-footer-top-holder {
    background-color: unset !important;
}
.eltd-header-vertical .eltd-vertical-menu-area {
    position: absolute !important;
}

.node--view-mode-full{
    display: none !important;
}

#mc-embedded-subscribe {
    transform: unset !important;
}
#mc-embedded-subscribe:hover {
    color: #4d5584;
}
.eltd-social-icon-widget-holder {
    font-size: 30px;
    margin: 0 22px 0 0 !important; 
    color: #888;
}

@media screen and (max-width: 768px) {
    .button-aow-test {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        height: unset;
        width: 100%;
    }
    .aow-icon {
        width: unset;
    }
    .wrapper {
        display: flex;
        justify-content: space-evenly;
        flex-wrap: wrap;
        background-color: #FFFFFF;
        border-top: 2px solid #f6f6f6;
    }
    .aow-text {
        width: 85%;
    }    
}

.mobile-prev-next{
    display: none;
}

@media only screen and (max-width: 1024px) {

    .mobile-prev-next {
        background-color: #FFFFFF;
        margin-top: 2px;
        height: 38px;
        align-items: center;
        display: flex;
        flex-flow: wrap;
        justify-content: space-between;
    }

    .mobile-prev-next div {
        padding: 0 12px;
    }
    .mobile-previous, .mobile-next{
        font-size: 50px;
        color: #4d5584;
    }

    .mobile-month-scroll{
        text-transform: capitalize;
        font-family: Oswald,sans-serif;
        letter-spacing: 3px;
        font-size: 1.8em;
    }
}

.no-events-wrapper {
    width: 100% !important;
    height: 200px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.no-events-text{
    font-size: 3em;
    line-height: initial;
}

.eltd-related-posts-holder {
    margin: 0 44px 39px;
    padding: 0px;
    border-bottom: 0px solid #e8e8e8;
}
a:focus {
    outline: #000 auto !important;
    display: block;
}
.calendar-logo{
    width: 260px;
}

.eltd-btn.eltd-btn-solid{
    background-color: #4d5584;
}
a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, p a {
    color: #4d5584;
}
.eltd-social-icon-widget-holder a:hover{
    color: #4d5584;
}
.eltd-social-share-holder.eltd-list li a:hover{
    color: #4d5584;
}
/*
.eltd-blog-holder article .eltd-post-info>div:not(.eltd-post-info-category):not(.eltd-blog-share) a {
    color: #595959;
}
.eltd-blog-holder article .eltd-post-info>div:not(.eltd-post-info-category){
    color: #595959;
}*/
.eltd-blog-holder article .eltd-post-info>div:not(.eltd-post-info-category):not(.eltd-blog-share) a:hover {
    color: #4d5584;
}
.eltd-mobile-header .eltd-mobile-menu-opener a:hover {
    color: #4d5584;
}
.eltd-social-icon-widget-holder {
    color: #595959;
}
.calander-banner{
    background-image: url(http://localhost/calendar/themes/custom/calendar/assets/images/calendar_1622x500.jpg); 
    width: 1622px; 
    position: relative; 
    left: 0px; 
    top: 0px; 
    z-index: 999; 
    opacity: 1;
}
.eltd-blog-holder.eltd-blog-single article .eltd-text-holder p {
    margin-bottom: 1rem;
}
.eltd-blog-holder article .eltd-post-info>div:not(.eltd-post-info-category){
    color: #4d5584 !important;
}
.eltd-blog-holder article .eltd-post-info>div:not(.eltd-post-info-category):not(.eltd-blog-share) a{
    color: #4d5584 !important;
}
.ahrc-contact {
    font-size: 20px;
}
img.calendar-footer-logo {
    width: 225px;
}
.active{
    background-color: #4d5584;
}
.banner-mobile{
    display: none;
}

@media (min-width: 320px) and (max-width: 1024px) {
    .awo-color{
        display: none;
    }
}
/*
@media (min-width: 320px) and (max-width: 2200px) {
    .outer-holder{
        display: none;
    }
    .banner-mobile{
        display: block;
    }
}*/

@media only screen and (max-width: 641px) {
    .banner-mobile{
        display: block;
    }
}

.related-posts-wrapper{
    display: flex;
    flex-flow: wrap;
}
.related-posts-wrapper .views-element-container{
    width: 100%;
}
.source {
    font-weight: bold;
    color: #000;
}
.source span {
    font-weight: 600;
    color: #000;
}
.source-code{
    display: inline-flex;
    font-weight: 600;
}
.source-code a{
    text-decoration: underline;
    color: #000;
    display: table-cell !important;
}
.resources-wrapper{
    display: flex;
    flex-flow: wrap;
}
.eltd-related-posts-holder .eltd-related-post {
    display: flex;
    flex-direction: column;
    margin-bottom: 1.7em;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .eltd-related-posts-holder .eltd-related-post {
        display: inline-block !important;
    }
}
.source-code p {
    display: flex;
    margin: 0px;
}